Mozilla Thunderbird < 91.6.1

high Nessus 插件 ID 158069

简介

远程 Windows 主机上安装的邮件客户端受到一个漏洞的影响。

描述

远程 Windows 主机上安装的 Thunderbird 版本低于 91.6.1。因此,其会受到 mfsa2022-07 公告中提及的一个漏洞影响。

- 攻击者可能会构建电子邮件消息,从而导致 Thunderbird 在处理消息时执行一个字节的越界写入。(CVE-2022-0566)

请注意,Nessus 尚未测试此问题,而是只依靠应用程序自我报告的版本号。

解决方案

升级至 Mozilla Thunderbird 91.6.1 或更高版本。

另见

https://www.mozilla.org/en-US/security/advisories/mfsa2022-07/

插件详情

严重性: High

ID: 158069

文件名: mozilla_thunderbird_91_6_1.nasl

版本: 1.5

类型: local

代理: windows

系列: Windows

发布时间: 2022/2/15

最近更新时间: 2022/12/30

支持的传感器: Frictionless Assessment AWS, Frictionless Assessment Azure, Frictionless Assessment Agent, Nessus Agent, Nessus

风险信息

VPR

风险因素: Medium

分数: 5.9

CVSS v2

风险因素: Critical

基本分数: 10

时间分数: 7.4

矢量: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

CVSS 分数来源: CVE-2022-0566

CVSS v3

风险因素: High

基本分数: 8.8

时间分数: 7.7

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

时间矢量: CVSS:3.0/E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/a:mozilla:thunderbird

必需的 KB 项: Mozilla/Thunderbird/Version

易利用性: No known exploits are available

补丁发布日期: 2022/2/15

漏洞发布日期: 2022/2/15

参考资料信息

CVE: CVE-2022-0566

IAVA: 2022-A-0088-S